<div class="main-panel">
  <div class="content">
    <div class="col-md-12">
      <div class="card">
        <div class="card-header ">
          <h4 class="card-title">Table Data Tanaman</h4>
          <p class="card-category">Berisi Informasi Tentang Tanaman</p>
        </div>
        <div class="card-body">
          <button (click)="addTanaman(tanaman)" class="btn btn-info">Add Data</button>
          <br>
          <br>
          <table class="table table-head-bg-info table-striped table-hover">
            <thead>
              <tr>
                <th scope="col">Jenis Tanaman</th>
                <th scope="col">Jenis Pertanian</th>
                <th scope="col">Masa Panen</th>
                <th scope="col">Action</th>
              </tr>
            </thead>
            <tbody *ngFor="let tanaman of tanamanfromdb">
              <tr>
                <td>{{ tanaman.jenisTanaman }}</td>
                <td>{{ tanaman.jenisPertanian }}</td>
                <td>{{ tanaman.masaPanen }}</td>
                <td>
                  <button (click)="editTanaman(tanaman)" class="btn btn-success">Edit</button>
                  <button (click)="deleteTanaman(tanaman)" class="btn btn-danger">Delete</button>
                </td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>

  </div>
</div>
